*{
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	border: none;
	font-size: 12px;
}
body{
	background-image:url(https://www.terra.com.br/diversao/cinema/summer-of-sony/blog/img/bg.jpg);
	background-repeat:no-repeat;
	background-position:0 50px;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
li,
ul{
	list-style:none;
}
h2{
	font-size:17px;
}
p{
	line-height:130%;
	margin:12px 0;
}
/*topo*/
#topo{
	width:1002px;
	height:66px;
	background-image: url(https://www.terra.com.br/diversao/cinema/summer-of-sony/blog/img/topo.gif);
	background-repeat:no-repeat;
	margin-bottom:12px;
}
#topo h2{
	display:none;
}
#topo a{
	display:block;
	height:25px;
	width:400px;
}
#path{
	position:absolute;
	left:263px;
	top:85px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	z-index:2;
	color:#2e3d79;
}
#path a{
	font-weight: normal;
	margin-right: 4px;
	color:#2e3d79;
}
#path,
#path a{
	font-size:11px;
	color:#2e3d79;
}
#links{
	width:516px;
	clear:both;
	height: 16px;
	margin: 18px 0 0 0;
}
#links a{
	color: #8c8c8c;
	font-weight: normal;
	background-repeat: no-repeat;
	text-indent: 18px;
	height: 16px;
	margin: 0 6px 0 0;
	display: block;
	float: left;
	font-size:10px;
}
/*topo*/
